OPENARENA(6)

NAME
openarena - OpenArena client

SYNOPSIS
openarena [-h|--help] [-q|--quiet] [+set option value]...

DESCRIPTION
openarena is the client for the first-person shooter OpenArena.

OPTIONS
The wrapper script used for OpenArena in Debian accepts these options:

-h, --help
    Display a short help summary

-q, --quiet
    Disable all output

Any console command can also be prefixed with + and used as a command-line option (press Shift+Esc to access the in-game console), including:

+set option value
    Set an option (see below for some options)

+connect server[:port]
    Connect to a server

Options that can be set with +set (note that this is not a full list!) include:

r_fullscreen <bool>
    1: Play in fullscreen mode; 0: Play in window mode

r_mode <num>
    Sets the screen resolution mode. Set num to -1 to use a customized resolution. See also r_customheight and r_customwidth!

r_customwidth <pixels>
    Use pixels as width if r_mode is set to -1.

r_customheight <pixels>
    Use pixels as height if r_mode is set to -1.

FILES

~/.openarena/baseoa
    Configuration and state for OpenArena

~/.openarena/missionpack
    Configuration and state for the "missionpack" mod

ENVIRONMENT
The wrapper script used to launch OpenArena allows it to be debugged by setting environment variables.

OPENARENA_DEBUGGER=command
    A debugger or other prefix to prepend to the OpenArena command line, such as strace; overridden by OPENARENA_BACKTRACE

OPENARENA_BACKTRACE=1
    Use gdb(1) to get a backtrace if OpenArena crashes (the gdb package must be installed for this to work)

SEE ALSO
openarena-server(6), ioquake3(6), /usr/share/doc/openarena

AUTHOR
OpenArena was written by the OpenArena Team. The engine used is a modified ioQuake3, originally created by id Software and now maintained by the ioQuake3 community.

This manual page was written by Bruno "Fuddl" Kleinert <fuddl@debian.org> and Simon McVittie <smcv@debian.org>, for the Debian project (but may be used by others).